Subject: Re: Your Tu-22 is on ARC today....
From: "Steve Bamford" <[email-masked]>
To: "Jeff Stoermer" <[email-masked]>
Date: Thu, 30 Aug 2001 21:47:07 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: Jeff Stoermer <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Thursday, August 16, 2001 11:13 AM
Subject: Re: Your Tu-22 is on ARC today....

> Thanks Steve, for posting the Backfire. It was great
> to read some of the nice comments that were made baout
> it. Plus I recieved some great emails as well! It made
> it up pretty quick. Are you guys still in need of jet
> subjects? If so, I'm including my recently finished  
> 1/72 ERTL F-104G in the retirement colors of WtG-61,
> which is the German test unit at Munching. For it's
> retirement, it was painted in this very catchy scheme
> and flown at the Open House.
> 
> The kit was built completely OOB. I even left off any
> weathering as I wanted to capture a clean aircraft for
> this occasion. Painting was done with white spray
> primer, then the wings were masked off for painting. I
> used RML 04 and 05 for the yellow and red (of course!)
> and Model Master Aircraft Interior Black to finish off
> the tri-colored wing. The decals were applied to heavy
> coats of Future and then sealed in with the same. Hope
> you enjoy it!
> 
> Thanks Steve!
> 
> Best Regards,
> Jeff
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Make international calls for as low as $.04/minute with Yahoo! Messenger
> http://phonecard.yahoo.com/